body {
 background: url('https://files.catbox.moe/c7cts6.png') repeat fixed;
 background-size: cover;
 font-family: font1;
}

a   {color: white; text-decoration: underline;}

@font-face {
 font-family: font1;
 src: url('/fonts/kaysq.ttf')
}

.container {
 width: 600px;
 margin: auto;
 position: relative;
 text-align: center;
 color: #ff4800;
}

.banner {
  position: absolute;
  top: 22px;
  left: 70px;
}

.content {
  position: absolute;
  top: 100px;
  left: 35px;
}

.select {
  position: absolute;
  top: 100px;
  left: 440px;
}